Categories:
  - Time
License: GPL-3.0-only
WebSite: http://rmen.ca
SourceCode: https://github.com/caarmen/scrumchatter
IssueTracker: https://github.com/caarmen/scrumchatter/issues

AutoName: Scrum Chatter
Description: |-
    Time members while they speak at meetings. See who chatters the most in
    meetings.

    View average and total speaking time of members for all recorded meetings.

    Share the stats for one meeting or for all meetings.

    Export to Excel so you can add your own lovely charts and graphs as you see fit.

    You can export and import the database.

    Note: this app does NOT use the microphone to automatically detect when a person
    is speaking. You must press on a "play" button when a team member speaks.

RepoType: git
Repo: https://github.com/caarmen/scrumchatter.git

Builds:
  - versionName: 1.0.22
    versionCode: 10022
    commit: scrumchatter-1.0.22
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.23
    versionCode: 10023
    commit: scrumchatter-1.0.23
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.24
    versionCode: 10024
    commit: scrumchatter-1.0.24
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 10102
    commit: scrumchatter-1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.3
    versionCode: 10103
    commit: scrumchatter-1.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 10201
    commit: scrumchatter-1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 10202
    commit: scrumchatter-1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 10203
    commit: scrumchatter-1.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 10300
    commit: scrumchatter-1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 10301
    commit: scrumchatter-1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 10302
    commit: scrumchatter-1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 10303
    commit: scrumchatter-1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 10400
    commit: scrumchatter-1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 10500
    commit: scrumchatter-1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 10502
    commit: scrumchatter-1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 10503
    commit: scrumchatter-1.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 10504
    commit: scrumchatter-1.5.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 10600
    commit: scrumchatter-1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 10602
    commit: scrumchatter-1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 10603
    commit: scrumchatter-1.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 10604
    commit: scrumchatter-1.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.6
    versionCode: 10606
    commit: scrumchatter-1.6.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version scrumchatter-%v
UpdateCheckMode: Tags ^scrumchatter.[0-9][0-9]*\.[0-9][0-9]*\.[0-9][0-9]*
CurrentVersion: 1.6.6
CurrentVersionCode: 10606
